Bug 6548 - Manditory feature missing
Summary: Manditory feature missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: secureweb   
(Show other bugs)
Version: 2.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-30 22:35 UTC by trever_adams
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-13 15:36:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description trever_adams 1999-10-30 22:35:28 UTC
TLS 1.0 is a very important standard now, and Secure Web
Server is missing it.  The corporation I work for has
reviewed it several times over the past two years and always
opted out because it lacked an implimentation of the
standard.

We would quickly purchase at least one license, likely two
or three, if it had this feature.

Trever

Comment 1 Preston Brown 2000-01-13 15:36:59 UTC
Secure Web Server 3.0 and 3.1 have had TLS 1.0 support since last year.


Note You need to log in before you can comment on or make changes to this bug.